﻿.ui.menu {
	border-radius : 0px;
}

.ui.menu > .item:first-child {
	border-radius : 0px;
}

.ui.menu > .item:last-child {
	border-radius : 0px;
}

.ui.form textarea,
.ui.form input[type="text"],
.ui.form input[type="email"],
.ui.form input[type="date"],
.ui.form input[type="password"],
.ui.form input[type="number"],
.ui.form input[type="url"],
.ui.form input[type="tel"] {
	border-radius : 0px;
}

.ui.menu .active.item,
.ui.menu .active.item a:not(.button) {
	border-radius : 0px;
}

.ui.vertical.menu > .active.item:first-child {
	border-radius : 0px;
}

.ui.vertical.menu > .active.item:last-child {
	border-radius : 0px;
}

.ui.vertical.menu > .active.item:only-child {
	border-radius : 0px;
}

.ui.vertical.menu > .item:first-child {
	border-radius : 0px;
}

.ui.vertical.menu > .item:last-child {
	border-radius : 0px;
}

.ui.tabular.menu .active.item {
	border-radius : 0px;
}

.ui.secondary.menu > .menu > .item,
.ui.secondary.menu > .item {
	border-radius : 0px;
}

.ui.secondary.vertical.menu > .active.item {
	border-radius : 0px;
}

.ui.secondary.vertical.menu > .item {
	border-radius : 0px;
}

.ui.top.attached.menu {
	border-radius : 0px;
}

.ui.menu.bottom.attached {
	border-radius : 0px;
}

.ui.message {
	border-radius : 0px;
}

.ui.attached.message {
	border-radius : 0px;
}

.ui.bottom.attached.message {
	border-radius : 0px;
}

.ui.table thead th:first-child {
	border-radius : 0px;
}

.ui.table thead th:last-child {
	border-radius : 0px;
}

.ui.table tfoot th:first-child {
	border-radius : 0px;
}

.ui.table tfoot th:last-child {
	border-radius : 0px;
}

.ui.table tfoot th:only-child {
	border-radius : 0px;
}

.ui.button {
	border-radius : 0px;
}

.ui.basic.buttons {
	border-radius : 0px;
}

.ui.labeled.icon.buttons > .button > .icon,
.ui.labeled.icon.button > .icon {
	border-radius : 0px;
}

.ui.labeled.icon.buttons .button > .icon {
	border-radius : 0px;
}

.ui.labeled.icon.buttons .button:first-child > .icon {
  border-top-left-radius: 0em;
  border-bottom-left-radius: 0em;
}

.ui.labeled.icon.buttons .button:last-child > .icon {
  border-top-right-radius: 0em;
  border-bottom-right-radius: 0em;
}

.ui.vertical.labeled.icon.buttons .button:first-child > .icon {
  border-top-left-radius: 0em;
}

.ui.vertical.labeled.icon.buttons .button:last-child > .icon {
  border-bottom-left-radius: 0em;
}

.ui.right.labeled.icon.button .icon {
	border-radius : 0px;
}

.ui.attached.top.button {
  border-radius : 0px;
}

.ui.attached.bottom.button {
 	border-radius : 0px;
}

.ui.attached.left.button {
  border-radius : 0px;
}

.ui.attached.right.button {
  border-radius : 0px;
}

.ui.buttons .or:before {
	border-radius : 0px;
}

.attached.ui.buttons {
  border-radius : 0px;
}

.attached.ui.buttons .button:first-child {
  border-radius : 0px;
}

.attached.ui.buttons .button:last-child {
  border-radius : 0px;
}


.bottom.attached.ui.buttons {
  border-radius : 0px;
}

.bottom.attached.ui.buttons .button:first-child {
  border-radius : 0px;
}

.bottom.attached.ui.buttons .button:last-child {
  border-radius : 0px;
}

.left.attached.ui.buttons {
  border-radius : 0px;
}

.left.attached.ui.buttons .button:first-child {
  border-radius : 0px;
}

.left.attached.ui.buttons .button:last-child {
  border-radius : 0px;
}

.right.attached.ui.buttons,
.right.attached.ui.buttons .button {
	border-radius : 0px;
}

.right.attached.ui.buttons .button:first-child {
  border-radius : 0px;
}

.right.attached.ui.buttons .button:last-child {
  border-radius : 0px;
}

.ui.vertical.buttons .button:first-child,
.ui.vertical.buttons .mini.button:first-child,
.ui.vertical.buttons .tiny.button:first-child,
.ui.vertical.buttons .small.button:first-child,
.ui.vertical.buttons .massive.button:first-child,
.ui.vertical.buttons .huge.button:first-child {
  border-radius : 0px;
}

.ui.vertical.buttons .button:last-child,
.ui.vertical.buttons .mini.button:last-child,
.ui.vertical.buttons .tiny.button:last-child,
.ui.vertical.buttons .small.button:last-child,
.ui.vertical.buttons .massive.button:last-child,
.ui.vertical.buttons .huge.button:last-child,
.ui.vertical.buttons .gigantic.button:last-child {
  border-radius : 0px;
}

.ui.top.attached.header {
  border-radius : 0px;
}

.ui.bottom.attached.header {
  border-radius : 0px;
}

.ui.input input {
	border-radius : 0px;
}

.ui.icon.input > .icon {
	border-radius : 0px;
}

.ui.left.icon.input > .icon {
	border-radius : 0px;
}

.ui.labeled.input .corner.label {
	border-radius : 0px;
}

.ui.labeled.input .left.corner.label {
	border-radius : 0px;
}

.ui.label {
	border-radius : 0px;
}

.ui.image.label img {
	border-radius : 0px;
}

.ui.tag.labels .label,
.ui.tag.label {
	border-radius : 0px;
}

.ui.ribbon.label {
	border-radius : 0px;
}

.ui.top.attached.label,
.ui.attached.label {
  border-radius : 0px;
}

.ui.bottom.attached.label {
  border-radius : 0px;
}

.ui.top.left.attached.label {
  border-radius : 0px;
}

.ui.top.right.attached.label {
  border-radius : 0px;
}

.ui.bottom.left.attached.label {
  border-radius : 0px;
}

.ui.bottom.right.attached.label {
  border-radius : 0px;
}

.ui.progress {
  border-radius: 0.3125em;
}

.ui.progress .bar {
	border-radius : 0px;
}

.ui.active.progress .bar::after {
	border-radius : 0px;
}

.ui.progress.attached,
.ui.progress.attached .bar {
	border-radius : 0px;
}

.ui.progress.top.attached,
.ui.progress.top.attached .bar {
	border-radius : 0px;
}

.ui.segment {
	border-radius : 0px;
}

.ui.top.attached.segment {
	border-radius : 0px;
}

.ui.segment.bottom.attached {
	border-radius : 0px;
}

.ui.steps {
	border-radius : 0px;
}

.ui.steps .step:first-child {
	border-radius : 0px;
}

.ui.steps .step:last-child {
	border-radius : 0px;
}

.ui.steps .step:only-child {
	border-radius : 0px;
}

.attached.ui.steps {
  border-radius : 0px;
}

.attached.ui.steps .step:first-child {
  border-radius : 0px;
}

.attached.ui.steps .step:last-child {
  border-radius : 0px;
}

.bottom.attached.ui.steps {
  border-radius : 0px;
}

.bottom.attached.ui.steps .step:first-child {
  border-radius : 0px;
}

.bottom.attached.ui.steps .step:last-child {
	border-radius : 0px;
}

.ui.accordion,
.ui.accordion .accordion {
	border-radius : 0px;
}

.ui.chatroom .actions {
	border-radius : 0px;
}

.ui.chatroom .talk {
	border-radius : 0px;
}

.ui.chatroom .send {
	border-radius : 0px;
}

.ui.chatroom .talk .log-in.button {
	border-radius : 0px;
}

.ui.checkbox .box:before,
.ui.checkbox label:before {
	border-radius : 0px;
}

.ui.segment > .ui.dimmer {
	border-radius : 0px;
}

.ui.horizontal.segment > .ui.dimmer,
.ui.vertical.segment > .ui.dimmer {
	border-radius : 0px;
}

.ui.dropdown .menu {
	border-radius : 0px;
}

.ui.dropdown .menu .menu {
	border-radius : 0px;
}

.ui.selection.dropdown {
	border-radius : 0px !important;
}

.ui.selection.dropdown .menu {
	border-radius : 0px;
}

.ui.active.selection.dropdown {
	border-radius : 0px !important;
}

.ui.inline.dropdown .menu {
	border-radius : 0px;
}

.ui.floating.dropdown .menu {
	border-radius : 0px;
}

.ui.pointing.dropdown .menu {
	border-radius : 0px;
}

.ui.modal {
	border-radius : 0px;
}

.ui.modal > .header {
	border-radius : 0px;
}

.ui.nag {
	border-radius : 0px;
}

.ui.bottom.nag {
	border-radius : 0px;
}

.ui.popup {
	border-radius : 0px;
}

.ui.search > .button {
	border-radius : 0px;
}

.ui.search .results {
	border-radius : 0px;
}

.ui.search .result .image {
	border-radius : 0px;
}

.ui.items > .row > .item,
.ui.items > .item {
	border-radius : 0px;
}

.ui.items .item > .image {
	border-radius : 0px;
}

.ui.connected.items > .row:last-child > .item:first-child,
.ui.connected.items > .item:first-child {
	border-radius : 0px;
}

.ui.connected.items > .row:last-child > .item:last-child,
.ui.connected.items > .item:last-child {
	border-radius : 0px;
}

/*=======================================================
				ADDITIONAL CLASSES
=========================================================*/
.flat, .ui.button.flat {
	background-image: none;
}
.ui.white.buttons .button, .ui.white.button {
	background-color: #FFFFFF;
	color: #000000;
}

.ui.white.buttons .button:hover,
.ui.white.button:hover,
.ui.white.buttons .active.button,
.ui.white.button.active {
  background-color: #F6F6F6;
  color: #000000;
}

.ui.white.buttons .button:active,
.ui.white.button:active {
  background-color: #F6F6F6;
  color: #000000;
}

